Subject: Changes to "Unix - Frequently Asked Questions" [Frequent posting]
Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
From: tmatimar@isgtec.com (Ted Timar)
Date: 23 Sep 1994 19:37:36 GMT

Archive-name: unix-faq/faq/diff

*** 2.4	1994/01/14 14:58:06
--- contents	1994/09/08 14:21:42
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (Contents) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/contents
! Version: $Id: contents,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  The following seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (Contents) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/contents
! Version: $Id: contents,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  The following seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 75,80 ****
--- 77,83 ----
        2.13) What's wrong with having '.' in your $PATH ?
        2.14) How do I ring the terminal bell during a shell script?
        2.15) Why can't I use "talk" to talk with my friend on machine X?
+       2.16) Why does calendar produce the wrong output?
  
        3.1)  How do I find the creation time of a file?
        3.2)  How do I use "rsh" without having the rsh hang around
***************
*** 165,172 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 168,175 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part1	1994/09/08 15:56:27
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (1/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part1
! Version: $Id: part1,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (1/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part1
! Version: $Id: part1,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 70,76 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 72,78 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 79,84 ****
--- 81,94 ----
  
  1.1)  Who helped you put this list together?
  
+       Happy Birthday Unix FAQ.  The Unix FAQ is now over 5 years old!
+       Everyone who ever contributed to this FAQ is encouraged to go out
+       and have a piece of birthday cake.  Unfortunately, I can't distribute
+       the cake by email, so you'll have to make your own.  :-)
+ 
+       This document was one of the first collections of Frequently Asked
+       Questions.  It was originally compiled in July 1989.
+ 
        I took over the maintenance of this list.  Almost all of the work
        (and the credit) for generating this compilation was done by
        Steve Hayman.
***************
*** 102,107 ****
--- 112,120 ----
        Sorry to those who have made valuable contributions, but did not
        receive the credit and recognition that they legitimately deserve.
  
+       I make this document available in *roff format (ms and mm macro
+       packages).  Andrew Cromarty has also converted it into Texinfo format.
+ 
  ------------------------------
  
  Subject: When someone refers to 'rn(1)' ...  the number in parentheses mean?
***************
*** 393,397 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 406,410 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part2	1994/09/08 14:12:17
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (2/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part2
! Version: $Id: part2,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (2/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part2
! Version: $Id: part2,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 65,70 ****
--- 67,73 ----
        2.13) What's wrong with having '.' in your $PATH ?
        2.14) How do I ring the terminal bell during a shell script?
        2.15) Why can't I use "talk" to talk with my friend on machine X?
+       2.16) Why does calendar produce the wrong output?
  
  If you're looking for the answer to, say, question 2.5, and want to skip
  everything else, you can search ahead for the regular expression "^2.5)".
***************
*** 81,87 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 84,90 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 633,639 ****
        some examples.
  
        A much more detailed answer prepared by
!       Thomas.Michanek@lin.infolog.se (Thomas Michanek) can be found at
        ftp.wg.omron.co.jp in /pub/unix-faq/docs/script-vs-env.
  
  ------------------------------
--- 636,642 ----
        some examples.
  
        A much more detailed answer prepared by
!       xtm@telelogic.se (Thomas Michanek) can be found at
        ftp.wg.omron.co.jp in /pub/unix-faq/docs/script-vs-env.
  
  ------------------------------
***************
*** 932,938 ****
  From: uwe@mpi-sb.mpg.de (Uwe Waldmann)
  Date: Fri, 30 Apr 93 16:33:00 +0200
  
! 2.9)  How do I ring the terminal bell during a shell script?
  
        The answer depends on your Unix version (or rather on the kind of
        "echo" program that is available on your machine).
--- 935,941 ----
  From: uwe@mpi-sb.mpg.de (Uwe Waldmann)
  Date: Fri, 30 Apr 93 16:33:00 +0200
  
! 2.14) How do I ring the terminal bell during a shell script?
  
        The answer depends on your Unix version (or rather on the kind of
        "echo" program that is available on your machine).
***************
*** 954,960 ****
  ------------------------------
  
  Subject: Why can't I use "talk" to talk with my friend on machine X?
! From: tmatimar@empress.com (Ted Timar)
  Date: Thu Mar 18 17:16:55 EST 1993
  
  2.15) Why can't I use "talk" to talk with my friend on machine X?
--- 957,963 ----
  ------------------------------
  
  Subject: Why can't I use "talk" to talk with my friend on machine X?
! From: tmatimar@isgtec.com (Ted Timar)
  Date: Thu Mar 18 17:16:55 EST 1993
  
  2.15) Why can't I use "talk" to talk with my friend on machine X?
***************
*** 976,984 ****
  
  ------------------------------
  
  End of unix/faq Digest part 2 of 7
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 979,1013 ----
  
  ------------------------------
  
+ Subject: Why does calendar produce the wrong output?
+ From: tmatimar@isgtec.com (Ted Timar)
+ Date: Thu Sep  8 09:45:46 EDT 1994
+ 
+ 2.16) Why does calendar produce the wrong output?
+ 
+       Frequently, people find that the output for the Unix calendar
+       program, 'cal' produces output that they do not expect.
+ 
+       The calendar for September 1752 is very odd:
+ 
+                September 1752
+              S  M Tu  W Th  F  S
+                    1  2 14 15 16
+             17 18 19 20 21 22 23
+             24 25 26 27 28 29 30
+ 
+       This is the month in which the US (the entire British Empire actually)
+       switched from the Julian to the Gregorian calendar.
+ 
+       The other common problem people have with the calendar program is
+       that they pass it arguments like 'cal 9 94'.  This gives the calendar
+       for September of AD 94, NOT 1994.
+ 
+ ------------------------------
+ 
  End of unix/faq Digest part 2 of 7
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part3	1994/09/08 14:12:19
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (3/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part3
! Version: $Id: part3,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (3/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part3
! Version: $Id: part3,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 80,86 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 82,88 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 251,257 ****
  
        For all intents and purposes, when you delete a file with "rm" it
        is gone.  Once you "rm" a file, the system totally forgets which
!       blocks scattered around the disk comprised your file.  Even
        worse, the blocks from the file you just deleted are going to be
        the first ones taken and scribbled upon when the system needs
        more disk space.  However, never say never.  It is theoretically
--- 253,259 ----
  
        For all intents and purposes, when you delete a file with "rm" it
        is gone.  Once you "rm" a file, the system totally forgets which
!       blocks scattered around the disk were part of your file.  Even
        worse, the blocks from the file you just deleted are going to be
        the first ones taken and scribbled upon when the system needs
        more disk space.  However, never say never.  It is theoretically
***************
*** 527,537 ****
        If you can't use vendor-specific library functions, and you
        don't have /proc, and you still want to do this completely
        in C, you
!       are going to have to do the grovelling through kernel memory
        yourself.  For a good example of how to do this on many systems,
        see the sources to "ofiles", available in the comp.sources.unix
        archives.  (A package named "kstuff" to help with kernel
!       grovelling was posted to alt.sources in May 1991 and is also
        available via anonymous ftp as
        usenet/alt.sources/articles/{329{6,7,8,9},330{0,1}}.Z from
        wuarchive.wustl.edu.)
--- 529,539 ----
        If you can't use vendor-specific library functions, and you
        don't have /proc, and you still want to do this completely
        in C, you
!       are going to have to do the rummaging through kernel memory
        yourself.  For a good example of how to do this on many systems,
        see the sources to "ofiles", available in the comp.sources.unix
        archives.  (A package named "kstuff" to help with kernel
!       rummaging was posted to alt.sources in May 1991 and is also
        available via anonymous ftp as
        usenet/alt.sources/articles/{329{6,7,8,9},330{0,1}}.Z from
        wuarchive.wustl.edu.)
***************
*** 743,747 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 745,749 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part4	1994/09/08 14:12:21
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (4/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part4
! Version: $Id: part4,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (4/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part4
! Version: $Id: part4,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 78,84 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 80,86 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 610,616 ****
          kibitz requires permission from the person to be spyed upon.  To
          spy without permission requires less pleasant approaches:
  
!       * You can write a program that grovels through Kernel structures
          and watches the output buffer for the terminal in question,
          displaying characters as they are output.  This, obviously, is
          not something that should be attempted by anyone who does not
--- 612,618 ----
          kibitz requires permission from the person to be spyed upon.  To
          spy without permission requires less pleasant approaches:
  
!       * You can write a program that rummages through Kernel structures
          and watches the output buffer for the terminal in question,
          displaying characters as they are output.  This, obviously, is
          not something that should be attempted by anyone who does not
***************
*** 638,642 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 640,644 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part5	1994/09/08 14:15:38
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (5/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part5
! Version: $Id: part5,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (5/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part5
! Version: $Id: part5,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 71,77 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
--- 73,79 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
***************
*** 266,273 ****
        rc is available via anon.  ftp in several places:
  
        cs.uwp.edu (131.210.1.4):pub/vi/docs/shell-100.BetaA.Z
!       alf.uib.no (129.177.30.3):pub/lpf/misc/shell-100.BetaA.Z
!       utsun.s.u-tokyo.ac.jp (133.11.11.11):misc/vi/shell-100.BetaA.Z
  
        This file compares the flags, the programming syntax,
        input/output redirection, and parameters/shell environment
--- 268,274 ----
        rc is available via anon.  ftp in several places:
  
        cs.uwp.edu (131.210.1.4):pub/vi/docs/shell-100.BetaA.Z
!       utsun.s.u-tokyo.ac.jp:misc/vi-archive/docs/shell-100.BetaA.Z
  
        This file compares the flags, the programming syntax,
        input/output redirection, and parameters/shell environment
***************
*** 280,284 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 281,285 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part6	1994/09/08 15:26:11
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (6/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part6
! Version: $Id: part6,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (6/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part6
! Version: $Id: part6,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 69,82 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
  Subject: Disclaimer, introduction and acknowledgements.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.1)  Disclaimer, introduction and acknowledgements.
  
--- 71,84 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
  Subject: Disclaimer, introduction and acknowledgements.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.1)  Disclaimer, introduction and acknowledgements.
  
***************
*** 124,138 ****
        macmach@andrew.cmu.edu, jwa@alw.nih.gov [4.4BSD], roeber@axpvms.cern.ch,
        bob@pta.pyramid.com.au, bad@flatlin.ka.sub.org, m5@vail.tivoli.com,
        dan@fch.wimsey.bc.ca, jlbrand@uswnvg.com, jpazer@usl.com,
!       ym@satelnet.org, merritt@gendev.slc.paramax.com, many that I forgot,
!       and all the other folks whose posts I read. Many thanks!
  
  ------------------------------
  
  Subject: A very brief look at Unix history.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.2)  A very brief look at Unix history.
  
--- 126,142 ----
        macmach@andrew.cmu.edu, jwa@alw.nih.gov [4.4BSD], roeber@axpvms.cern.ch,
        bob@pta.pyramid.com.au, bad@flatlin.ka.sub.org, m5@vail.tivoli.com,
        dan@fch.wimsey.bc.ca, jlbrand@uswnvg.com, jpazer@usl.com,
!       ym@satelnet.org, merritt@gendev.slc.paramax.com, quinlan@yggdrasil.com,
!       steve@rudolph.ssd.csd.harris.com, bud@heinous.isca.uiowa.edu,
!       many that I forgot, and all the other
!       folks whose posts I read. Many thanks!
  
  ------------------------------
  
  Subject: A very brief look at Unix history.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.2)  A very brief look at Unix history.
  
***************
*** 214,221 ****
  
  Subject: Main Unix flavors.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.3)  Main Unix flavors.
  
--- 218,225 ----
  
  Subject: Main Unix flavors.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.7
  
  6.3)  Main Unix flavors.
  
***************
*** 363,369 ****
             - shared libs, dynamic loader (incl. kernel)
             - Motif GUI
  
!          - Future:
             - OSF/1 MK (mikrokernel) based on Mach 3.0
  
        This list of major flavors should probably also include Xenix
--- 367,378 ----
             - shared libs, dynamic loader (incl. kernel)
             - Motif GUI
  
!          - Release 1.3 (Jun 94)
!            - Based on MACH 3.0 Micro-kernel
!            - Conformant with current draft of Specification 1170
!              (considered for standardization in X/Open's Fast Track process)
!            - Data Capture I/F, Common Data Link I/F,
!            - ISO 10646 and 64-bit support.
             - OSF/1 MK (mikrokernel) based on Mach 3.0
  
        This list of major flavors should probably also include Xenix
***************
*** 392,399 ****
  
  Subject: Unix Standards.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.4)  Unix Standards.
  
--- 401,408 ----
  
  Subject: Unix Standards.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.4)  Unix Standards.
  
***************
*** 448,454 ****
          - "Spec 1170"
            - This specification is being prepared describing a common API
              which vendors wanting to use the name "UNIX" will have to comply
!             with (when test suites are available). Merge of SVID3, OSF's AES
              and other stuff.
  
        - AT&T
--- 457,463 ----
          - "Spec 1170"
            - This specification is being prepared describing a common API
              which vendors wanting to use the name "UNIX" will have to comply
!             to (when test suites are available). Merge of SVID, OSF's AES
              and other stuff.
  
        - AT&T
***************
*** 470,477 ****
  
  Subject: Identifying your Unix flavor.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.5)  Identifying your Unix flavor.
  
--- 479,486 ----
  
  Subject: Identifying your Unix flavor.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.5)  Identifying your Unix flavor.
  
***************
*** 488,494 ****
        example, if a system has a poll(2) but no select(2), it is highly
        probable that it is derived from SVR3.  Also the name of the OS
        can provide a clue, as well as the logon message (e.g.  SGI's
!       "Irix SVR3.3.2") or the output of "uname -a" command.  Available
        commands can also provide hints but this is probably less
        reliable than kernel features.  For example, the type of terminal
        initialization (inittab or ttys) is a more reliable indicator
--- 497,503 ----
        example, if a system has a poll(2) but no select(2), it is highly
        probable that it is derived from SVR3.  Also the name of the OS
        can provide a clue, as well as the logon message (e.g.  SGI's
!       "IRIX SVR3.3.2") or the output of "uname -a" command.  Available
        commands can also provide hints but this is probably less
        reliable than kernel features.  For example, the type of terminal
        initialization (inittab or ttys) is a more reliable indicator
***************
*** 518,525 ****
  
  Subject: Brief notes on some well-known (commercial/PD) Unices.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.6)  Brief notes on some well-known (commercial/PD) Unices.
  
--- 527,534 ----
  
  Subject: Brief notes on some well-known (commercial/PD) Unices.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.6)  Brief notes on some well-known (commercial/PD) Unices.
  
***************
*** 531,536 ****
--- 540,548 ----
  
        This section lists (in alphabetical order) some of the better
        known Unices along with a brief description of their nature.
+       Unfortunately, it's out-of-date almost by definition...
+ 
+       (sorted alpha, ignoring numbers and other chars)
  
        AIX:  IBM's Unix, based on SVR2 (later up to SVR3.2?) with varying
           degrees of BSD extensions, for various hardwares.  Proprietary
***************
*** 559,564 ****
--- 571,581 ----
             System 7 applications.
           - 4.0 will have/be OSF/1.
  
+       3B1 (680x0): SV-based, done by Convergent for AT&T.
+          Newsgroup: comp.sys.3b1.
+ 
+       BNR/2: stands for BSD Net/2 Release? Includes NetBSD/1, FreeBSD.
+ 
        BOS for Bull's DPX/2 (680x0)
           - V1 (1990): SVR3 with BSD extensions (FFS, select, sockets),
             symmetric MP, X11R3
***************
*** 565,571 ****
           - V2 (1991): adds job control, disk mirroring, C2 security,
             DCE extensions
  
!       386BSD: Jolitz's port of Net2 software.  Posix, 32-bit, still in alpha.
  
        BSD/386 (80386):  from BSDI, with source (augmented Net2 software)
           Newsgroup: comp.unix.bsd.
--- 582,589 ----
           - V2 (1991): adds job control, disk mirroring, C2 security,
             DCE extensions
  
!       386BSD: Jolitz's port of Net/2 software.  Posix, 32-bit, still in alpha
!          (now version 0.1).
  
        BSD/386 (80386):  from BSDI, with source (augmented Net2 software)
           Newsgroup: comp.unix.bsd.
***************
*** 602,607 ****
--- 620,628 ----
  
        Eurix (80?86):  SVR3.2 (Germany)
  
+       FreeBSD: 386bsd 0.1 with the patchkit applied, and many updated
+          utilities.
+ 
        FTX: Stratus fault-tolerant OS (68K or i860-i960 hardware)
  
        Generics UNIX (80386): SVR4.03 (Germany)
***************
*** 625,634 ****
        Idris:  first Unix clone by Whitesmith.
           - 4D
  
!       Irix (SGI):  SVR3.2, much BSD.  Newsgroup: comp.sys.sgi.
  
!       Linux (80386):  PD Unix, conforms to POSIX.  Available with sources.
!          Compatible with SVR3.2?  Newsgroup: comp.os.linux
  
        MachTen, Tenon Intersystems:  runs as a guest of System 6, no memory
           protection, 4.3BSD environment with TCP, NFS.
--- 646,658 ----
        Idris:  first Unix clone by Whitesmith.
           - 4D
  
!       IRIX (SGI):  Version 4: SVR3.2, much BSD.  Version 5.x (current is 5.2)
!          is based on SVR4.  Newsgroup: comp.sys.sgi.
  
!       Linux (386/486/586): Unix under GPL (not from FSF, though).  Available
!         with sources.  POSIX compliant w/ SysV and BSD extensions.  Being
!         ported to ALPHA and PowerPC (ports for 680x0 Amigas and Ataris
!         already exist). Newsgroup: comp.os.linux.
  
        MachTen, Tenon Intersystems:  runs as a guest of System 6, no memory
           protection, 4.3BSD environment with TCP, NFS.
***************
*** 656,671 ****
           4.3BSD, includes only sources free of AT&T code, no low-level code.
           See 386BSD and BSD/386 above.
  
!       NetBSD: much improved release of 386BSD (more stable and complete).
!          Ported to [34]86, MIPS, Amiga, Sun, Mac. What is relation to Net/2?
  
        NextStep (Next):  BSD4.3 over Mach kernel, own GUI.
!          - 1.x, 2.0 (old)
!          - 2.1 (current)
           - 2.2 (support for NeXT Turbo machines)
!          - 3.0 (now shipping, optimized for 68040 machines)
!          - 3.1 (to be announced)
!          - NeXTSTEP 486 Beta release is scheduled for the 4th quarter 1992.
  
        NEWS-OS (Sony)
           - 3.2
--- 680,696 ----
           4.3BSD, includes only sources free of AT&T code, no low-level code.
           See 386BSD and BSD/386 above.
  
!       NetBSD 0.8: is actually 386bsd in a new suit. Ported to [34]86, MIPS,
!          Amiga, Sun, Mac. What is relation to Net/2?
  
        NextStep (Next):  BSD4.3 over Mach kernel, own GUI.
!          - 1.x, 2.0, 2.1
           - 2.2 (support for NeXT Turbo machines)
!          - 3.0 (optimized for 68040 machines), 3.1
!          - 3.2 (current; 3.3 summer 94, 3.4 rumored)
!          - NS/i (NeXTSTEP/Intel) for Intel platform
!          - other ports: one for HP workstations, and OpenStep (NeXT venture
!            with Sun attempting to create a cross-platform standard for objects)
  
        NEWS-OS (Sony)
           - 3.2
***************
*** 722,727 ****
--- 747,754 ----
        UNICOS (Cray):  System V base.  Newsgroup: comp.unix.cray
           - 5.x, 6,x, 7.0
  
+       UnixWare Release 4.2 [Univel]: SVR4.2.
+ 
        UTEK (Tektronix)
           - 4.0
  
***************
*** 728,742 ****
        Xenix (80x86):  1st Unix on Intel hardware, based on SVR2 (previously on
           S III and even V7).  Newsgroup: comp.unix.xenix.
  
-       3B1 (680x0): SV-based, done by Convergent for AT&T.
-          Newsgroup: comp.sys.3b1.
- 
  ------------------------------
  
  Subject: Real-time Unices.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.7)  Real-time Unices.
  
--- 755,766 ----
        Xenix (80x86):  1st Unix on Intel hardware, based on SVR2 (previously on
           S III and even V7).  Newsgroup: comp.unix.xenix.
  
  ------------------------------
  
  Subject: Real-time Unices.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.7)  Real-time Unices.
  
***************
*** 751,756 ****
--- 775,784 ----
        Concurrent OS (Concurrent): real Unix, significantly modifed by
           Concurrent.
  
+       CX/UX: a real UNIX significantly modified by Harris to provide
+          real-time capabilities and performance. Compliant with POSIX.4 final
+          version.
+ 
        EP/LX (Control Data): port of LynxOS to R3000. Formerly called TC/IX.
  
        LynxOS (Lynx Real-Time Systems, Inc): Berkeley and SV compatibility,
***************
*** 796,803 ****
  
  Subject: Unix glossary.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Wed Nov 17 11:21:35 EST 1993
! X-Version: 2.5
  
  6.8)  Unix glossary.
  
--- 824,831 ----
  
  Subject: Unix glossary.
  From: "Pierre (P.) Lewis" <lew@bnr.ca>
! Date: Mon May 30 15:44:28 EDT 1994
! X-Version: 2.6
  
  6.8)  Unix glossary.
  
***************
*** 871,875 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 899,903 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7
*** 2.4	1994/01/14 14:58:06
--- part7	1994/09/08 14:15:45
***************
*** 1,12 ****
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,news.answers,comp.answers
  Followup-To: comp.unix.questions
! Organization: Empress Software
  Subject: Unix - Frequently Asked Questions (7/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part7
! Version: $Id: part7,v 2.4 1994/01/14 14:58:06 tmatimar Exp $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
--- 1,12 ----
  Distribution: world
! Newsgroups: comp.unix.questions,comp.unix.shell,comp.answers,news.answers
  Followup-To: comp.unix.questions
! Organization: ISG Technologies, Inc
  Subject: Unix - Frequently Asked Questions (7/7) [Frequent posting]
  Approved: news-answers-request@MIT.Edu
  
  Archive-name: unix-faq/faq/part7
! Version: $Id: part7,v 2.5 1994/04/28 19:25:03 tmatimar Exp tmatimar $
  
  These seven articles contain the answers to some Frequently Asked
  Questions often seen in comp.unix.questions and comp.unix.shell.
***************
*** 14,25 ****
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
--- 14,27 ----
  of times already - and please don't flame someone just because they may
  not have read this particular posting.  Thank you.
  
! This collection of documents is Copyright (c) 1994, Ted Timar, except
! Part 6, which is Copyright (c) 1994, Pierre Lewis and Ted Timar.
  All rights reserved.  Permission to distribute the collection is
  hereby granted providing that distribution is electronic, no money
  is involved, reasonable attempts are made to use the latest version
  and all credits and this copyright notice are maintained.
! Other requests for distribution will be considered.  All reasonable
! requests will be granted.
  
  All information here has been contributed with good intentions, but
  none of it is guaranteed either by the contributors or myself to be
***************
*** 75,87 ****
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@empress.com.
  
  ----------------------------------------------------------------------
  
  Subject: RCS vs SCCS:  Introduction
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.1)  RCS vs SCCS:  Introduction
  
--- 77,89 ----
  that these answers will work everywhere.  Read your local manual pages
  before trying anything suggested here.  If you have suggestions or
  corrections for any of these answers, please send them to to
! tmatimar@isgtec.com.
  
  ----------------------------------------------------------------------
  
  Subject: RCS vs SCCS:  Introduction
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.1)  RCS vs SCCS:  Introduction
  
***************
*** 97,103 ****
  
  Subject: RCS vs SCCS:  How do the interfaces compare?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.2)  RCS vs SCCS:  How do the interfaces compare?
  
--- 99,105 ----
  
  Subject: RCS vs SCCS:  How do the interfaces compare?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.2)  RCS vs SCCS:  How do the interfaces compare?
  
***************
*** 112,118 ****
  
  Subject: RCS vs SCCS:  What's in a Revision File?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.3)  RCS vs SCCS:  What's in a Revision File?
  
--- 114,120 ----
  
  Subject: RCS vs SCCS:  What's in a Revision File?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.3)  RCS vs SCCS:  What's in a Revision File?
  
***************
*** 143,149 ****
  
  Subject: RCS vs SCCS:  What are the keywords?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.4)  RCS vs SCCS:  What are the keywords?
  
--- 145,151 ----
  
  Subject: RCS vs SCCS:  What are the keywords?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.4)  RCS vs SCCS:  What are the keywords?
  
***************
*** 164,170 ****
  
  Subject: What's an RCS symbolic name?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.5)  What's an RCS symbolic name?
  
--- 166,172 ----
  
  Subject: What's an RCS symbolic name?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.5)  What's an RCS symbolic name?
  
***************
*** 182,188 ****
  
  Subject: RCS vs SCCS:  How do they compare for performance?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.6)  RCS vs SCCS:  How do they compare for performance?
  
--- 184,190 ----
  
  Subject: RCS vs SCCS:  How do they compare for performance?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.6)  RCS vs SCCS:  How do they compare for performance?
  
***************
*** 194,200 ****
  
  Subject: RCS vs SCCS:  Version Identification.
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.7)  RCS vs SCCS:  Version Identification.
  
--- 196,202 ----
  
  Subject: RCS vs SCCS:  Version Identification.
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.7)  RCS vs SCCS:  Version Identification.
  
***************
*** 205,211 ****
  
  Subject: RCS vs SCCS:  How do they handle problems?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.8)  RCS vs SCCS:  How do they handle problems?
  
--- 207,213 ----
  
  Subject: RCS vs SCCS:  How do they handle problems?
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.8)  RCS vs SCCS:  How do they handle problems?
  
***************
*** 235,241 ****
  
  Subject: RCS vs SCCS:  Conversion.
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.10) RCS vs SCCS:  Conversion.
  
--- 237,243 ----
  
  Subject: RCS vs SCCS:  Conversion.
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.10) RCS vs SCCS:  Conversion.
  
***************
*** 246,252 ****
  
  Subject: RCS vs SCCS:  Support
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.11) RCS vs SCCS:  Support
  
--- 248,254 ----
  
  Subject: RCS vs SCCS:  Support
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.11) RCS vs SCCS:  Support
  
***************
*** 264,270 ****
  
  Subject: RCS vs SCCS:  Command Comparison
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.12) RCS vs SCCS:  Command Comparison
  
--- 266,272 ----
  
  Subject: RCS vs SCCS:  Command Comparison
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.12) RCS vs SCCS:  Command Comparison
  
***************
*** 315,327 ****
  
  Subject: RCS vs SCCS:  Acknowledgements
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@sap-ag.de>
  
  7.13) RCS vs SCCS:  Acknowledgements
  
        I would like to thank the following persons for contributing to
        these articles.  I'd like to add your name to the list--please
!       send comments or more references to Bill Wohler <wohler@sap-ag.de>.
  
  	Karl Vogel <vogel@c-17igp.wpafb.af.mil>
  	Mark Runyan <runyan@hpcuhc.cup.hp.com>
--- 317,329 ----
  
  Subject: RCS vs SCCS:  Acknowledgements
  Date: Sat, 10 Oct 92 19:34:39 +0200
! From: Bill Wohler <wohler@newt.com>
  
  7.13) RCS vs SCCS:  Acknowledgements
  
        I would like to thank the following persons for contributing to
        these articles.  I'd like to add your name to the list--please
!       send comments or more references to Bill Wohler <wohler@newt.com>.
  
          Karl Vogel <vogel@c-17igp.wpafb.af.mil>
          Mark Runyan <runyan@hpcuhc.cup.hp.com>
***************
*** 336,342 ****
  
  Subject: Can I get more information on configuration management systems?
  Date: Thu Oct 15 10:27:47 EDT 1992
! From: Ted Timar <tmatimar@empress.com>
  
  7.14) Can I get more information on configuration management systems?
  
--- 338,344 ----
  
  Subject: Can I get more information on configuration management systems?
  Date: Thu Oct 15 10:27:47 EDT 1992
! From: Ted Timar <tmatimar@isgtec.com>
  
  7.14) Can I get more information on configuration management systems?
  
***************
*** 351,355 ****
  **********************************
  
  -- 
! Ted Timar - tmatimar@empress.com
! Empress Software, 3100 Steeles Ave E, Markham, Ont., Canada L3R 8T3
--- 353,357 ----
  **********************************
  
  -- 
! Ted Timar - tmatimar@isgtec.com
! ISG Technologies Inc., 6509 Airport Road, Mississauga, Ontario, Canada L4V 1S7

